Hello all,

I currently am running BM3.7 with all latest patches on a NW6 SP5 servers
(2 configured).

We ware starting to plan the migration to NW6.5 and I have read somewhere
that BM3.7 is not supported on NW6.5.

So, the question is, must I upgrade BM to version 3.8 before I upgrade to
NW6.5?

Any thoughts appreciated.

Steve D.